description: Provides access to all contacts and the people who hold them
tier: 3
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::People"
cmakename: KF6People

public_lib: true
group: Frameworks
subgroup: Tier 3
